div#booking_details
{
	width: 400px;
	/*background-color: #dddddd; */
	padding-left: 80px;
	padding-top: 30px;
	padding-bottom: 30px;
	margin: auto;
	padding-right: 80px;
	text-align: center;
}

div.button_div
{
	text-align: center;
}

div.input_group
{
	margin-bottom: 12px;
	margin-left: auto;
	margin-right: auto;
	width: 150px;
	text-align: left;
}

div.label_div
{
	margin-bottom: 4px;
}

div.text_normal
{
	line-height: 16px;
	margin-bottom: 24px;
	width: 560px;
	margin: auto;
	padding-bottom: 24px;
}

div.text_warning
{
	line-height: 16px;
	font-size: 12px;
	width: 560px;
	margin: auto;
	vertical-align: middle;
	padding: 10px;
	border: 3px solid #FF0000;
}

/* Modal Popup */
.tranBackground
{
	background-color: Gray;
	filter: alpha(opacity=75);
	opacity: 0.75;
	-moz-opacity:.75;
}

.tranPopup 
{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	border: solid 1px #333333;
}

.processingImage
{
	
}
/* End Modal Popup */

.time-change
{
	color: #F00;
	font-weight: bold;
}

.lowlight
{
	color: #555555;
	font-size: smaller;
}

